@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (min-width: 800px) {
  .sidebar {
    width: 350px !important;
  }
}

@media screen and (min-width: 800px) {
  .sidebar {
    display: flex !important;
  }
}

@media screen and (max-width: 800px) {
  .sign-up h1 {
    font-size: 35px;
  }

  header .sidebar-burger {
    display: flex !important;
  }

  .sidebar-burger {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;
    height: 25px;
    width: 25px;
    justify-content: space-evenly;
    z-index: 101;
  }

  .sidebar-burger rect {
    display: block;
    width: 100%;
    height: 10%;
    border-radius: 100px;
    background-color: #666666;
    transition: transform 0.3s;
  }

  .slider {
    height: calc(100% - 50px);
  }

  .engine .slide {
    min-height: calc(100vh - 50px);
  }

  .sidebar-burger.rotated rect:nth-child(1) {
    transform: translate(0, 270%) rotate(47deg);
  }

  input.gform_next_button {
    font-size: 20px !important;
    padding-left: 40px !important;
    padding-right: 93px !important;
    padding-block: 16px !important;
    background-size: 40px 40px !important;
  }

  .slides {
    width: 100%;
  }

  .sidebar-burger.rotated rect:nth-child(2) {
    opacity: 0;
  }

  .sidebar-burger.rotated rect:nth-child(3) {
    transform: translate(0, -260%) rotate(-45deg);
  }

  .sidebar {
    width: 100%;
    position: relative;
    left: 0px;
    z-index: 100;
  }

  .footer-cta .text {
    padding-inline: 25px;
  }

  header.engine .profile img {
    width: 35px;
  }

  header.engine p {
    font-size: 10px;
  }

  header.engine .profile {
    right: 25px;
  }

  .home .banner .logo {
    width: 150px;
  }

  .home .banner .text * {
    font-size: 20px;
  }

  .page-template-page .banner {
    padding-block: 25px;
  }

  .text-section {
    padding-block: 25px !important;
  }

  .page-template-page .banner .text * {
    font-size: 20px !important;
  }

  .engine .inner-slide.summaries {
    position: relative !important;
    min-height: 908px !important;
  }

  header.engine .wrapper {
    justify-content: center;
  }

  .engine .sidebar .login {
    display: block !important;
    position: relative;
    padding: 2px 20px;
    border-radius: 5px;
    width: fit-content;
    z-index: 1;
    transition: 0.3s;
    font-family: "Acherus Grotesque";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    padding-block: 10px;
    background: white;
    color: black;
    align-self: start;
    margin-left: 8%;
    margin-top: 15px;
  }

  .engine .sidebar .login::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 5px;
    padding: 2px;
    pointer-events: none;
    background: linear-gradient(90deg, #f2663e 0%, #f89832);
    -webkit-mask-composite: destination-out !important;
    mask-composite: exclude;
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
  }

  .slider > .spinner {
    left: 50%;
  }

  .home .banner {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  header .logo img {
    width: 50px;
    height: auto;
  }

  .engine .focus .slide:has(.well-done) {
    padding: 0 !important;
    margin: 0 !important;
    height: 775px;
  }

  .engine .quiz {
    position: static;
    transform: translate(3.5%, 5%);
  }

  .burger-menu .logo img {
    width: 50px;
    height: auto;
  }

  .profile .log-out {
    display: none;
  }

  .text-section .title * {
    font-size: 25px;
  }

  .sidebar {
    position: absolute;
    z-index: 20;
    overflow-y: visible;
    overflow-x: hidden;
  }

  .engine h1 {
    margin-bottom: 0;
    font-size: 35px !important;
    line-height: 40px !important;
  }

  .engine .training .slide[data-index="1"] .text-container {
    width: 92.5%;
  }

  .next-slide .next p {
    font-size: 16px;
  }

  .engine .training .slide[data-index="4"] .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="7"] .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="8"] .summaries .text-container {
    width: 95%;
    left: 50%;
    right: 0;
    transform: translateX(-50%);
  }

  .summary-popup {
    width: 92.5%;
  }

  .engine .work-experience .slide[data-index="1"] .text-container {
    width: 92.5%;
    padding-bottom: 25px;
  }

  .engine
    .work-experience
    .slide[data-index="2"]
    .introduction
    .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="1"] .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="3"] .section-one .text-container {
    width: 92.5%;
  }

  .summary-popup .main-image {
    width: 100% !important;
  }

  .engine .focus .slide[data-index="4"] .text-container {
    width: 92.5%;
  }

  .engine .focus .slide[data-index="5"] .summaries .text-container {
    width: 92.5%;
  }

  .engine .training .slide[data-index="7"] .results .text-container {
    width: 92.5%;
  }

  .engine h2 {
    font-family: "Acherus Grotesque";
    font-size: 30px !important;
    font-style: normal;
    font-weight: 800;
    line-height: 48px !important;
    margin-bottom: 0 !important;
  }

  .block.text-row:first-child {
    margin-top: 25px;
  }

  .engine .focus .well-done h2 {
    margin-bottom: 0;
  }

  .engine .focus .well-done h3 {
    margin-bottom: 0;
  }

  .engine .complete .slide[data-index="1"] h1 {
    margin-bottom: 0;
  }

  .engine .complete .slide[data-index="1"] h2 {
    margin-bottom: 0;
  }

  .slide-link {
    width: 85%;
    align-self: center;
  }

  .sidebar .submenu button::after {
    left: 30px;
  }

  .sidebar .submenu button::before {
    left: 30px;
  }

  .slide .next-arrow {
    font-size: 20px !important;
    padding-block: 20px !important;
    padding-left: 20px !important;
    padding-right: 100px !important;
    background-size: 40px 40px;
    white-space: unset;
  }

  .gform_button {
    color: black;
  }

  .engine .introduction .slide[data-index="1"] h2 {
    margin-bottom: 0px;
  }

  .summary-popup {
    height: 100%;
    max-height: unset;
    padding: 25px;
    width: 100%;
  }

  .engine .introduction .slide[data-index="1"] h1 {
    margin-bottom: 0px;
  }

  .engine .training .slide[data-index="8"] .background {
    height: 100% !important;
  }

  body:not(.log-in) .gform_button {
    font-size: 20px !important;
    padding-block: 20px !important;
    padding-left: 20px !important;
    padding-right: 100px !important;
    background-size: 40px 40px;
  }

  body .contact-popup .gform_button {
    padding-block: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 25px !important;
  }

  .sign-up .slide .wrapper {
    gap: 25px;
  }

  .gform_wrapper.gravity-theme .gfield_label {
    margin-bottom: 25px;
  }

  .engine .quiz .result {
    flex-direction: column;
    gap: 25px;
  }

  .engine .quiz .outcome {
    font-size: 30px;
  }

  .engine .training .slide[data-index="7"] .results {
    min-height: 100vh;
  }

  .engine .training .slide[data-index="2"] > .wrapper {
    gap: 25px;
  }

  .engine .training .slide .background {
    height: 160% !important;
  }

  .gform_wrapper .gfield:has(.info),
  .gform_wrapper .gfield:has(.question) {
    top: 345px !important;
    width: 20px;
    height: 20px;
  }

  .gform_wrapper .gfield:has(.info) {
    right: 35px;
  }

  .gform_wrapper .gfield:has(.info) img,
  .gform_wrapper .gfield:has(.question) img {
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 768px) {
}
